Subject: Re: bug#2161: This might explain it

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Feb 2009 21:25:08 +0200

> From: jpff <[email-masked]>
> Date: Mon, 02 Feb 2009 13:15:16 +0000
> Cc: 
> 
> I have been single stepping the convertion for the last 2 hrs and it
> failed with
> 
> Warning (undo): Buffer `RMAIL' undo info was 99232433 bytes long.
> The undo info was discarded because it exceeded `undo-outer-limit'.

No, this is just a warning.  I get it also when running unrmail on
large Babyl files, but the conversion does not fail for me.  (I think
we should disable undo inside unrmail, but that's not a fatal
problem.)